.hd {
  width: auto;
  height: 4.166667rem;
  background-image: url(/img/ts-bg.png);
  background-size: 10rem 4.166667rem;
  padding: 1.5625rem 7.013889rem 0.375rem 0.694444rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.hd h2 {
  font-weight: 600;
  font-size: 0.25rem;
  line-height: 0.347222rem;
  color: #263764;
}
.hd p {
  font-size: 0.125rem;
  line-height: 0.173611rem;
  color: #a0adcb;
}
.bd {
  margin-top: 1.388889rem;
  padding-bottom: 0.694444rem;
  position: relative;
}

/* 切换按钮部分 */
.button-cover,
.knobs,
.layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.button {
  position: relative;
  top: 50%;
  width: 2.1875rem;
  height: 0.347222rem;
  margin: -0.138889rem auto 0 auto;
}

.checkbox {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 3;
}

.knobs {
  z-index: 2;
}

.layer {
  width: 100%;
  background: rgba(229, 237, 245, 0.8);
  border: 2px solid rgba(255, 255, 255, 0.2);
  box-sizing: border-box;
  box-shadow: inset -0.027778rem -0.013889rem 0.055556rem #ffffff,
    inset 0.027778rem 0.013889rem 0.055556rem rgba(95, 157, 231, 0.5);
  border-radius: 0.138889rem;
  transition: 0.3s ease all;
  z-index: 1;
}
/* Button 13 */
#button-13 .knobs:before,
#button-13 .knobs:after,
#button-13 .knobs span {
  position: absolute;
  top: 0.041667rem;
  font-size: 0.097222rem;
  line-height: 0.138889rem;
  text-align: center;
  transition: 0.3s ease all;
}

#button-13 .knobs:before,
#button-13 .knobs:after {
  top: 0.111111rem;
  z-index: 1;
}

#button-13 .knobs:before {
  content: "职业方面";
  left: 0.138889rem;
  opacity: 100%;
  color: #7e97b8;
}

#button-13 .knobs:after {
  content: "生活方面";
  right: 0.138889rem;
  opacity: 0%;
  color: #6b7b8a;
}

#button-13 .knobs span {
  width: 0.277778rem;
  height: 0.277778rem;
  left: 1.840278rem;
  background: #ebf2fa;
  border: 0.013889rem solid rgba(255, 255, 255, 0.3);
  box-sizing: border-box;
  box-shadow: -0.027778rem -0.013889rem 0.111111rem #ffffff,
    0.027778rem 0.013889rem 0.111111rem rgba(95, 157, 231, 0.48);
  border-radius: 0.138889rem;
  z-index: 2;
  transition: 0.3s ease all, left 0.3s cubic-bezier(0.18, 0.89, 0.35, 1.15);
  background-image: url(/img/zhiye.png);
  background-repeat: no-repeat;
  background-size: 0.180556rem 0.180556rem;
  background-position: top 0.041667rem left 0.041667rem;
}

#button-13 .checkbox:checked + .knobs span {
  left: 0.069444rem;
  background: #f0f1f5;
  border: 0.013889rem solid rgba(255, 255, 255, 0.3);
  box-sizing: border-box;
  box-shadow: -0.027778rem -0.013889rem 0.111111rem #ffffff,
    0.027778rem 0.013889rem 0.111111rem rgba(174, 174, 192, 0.48);
  background-image: url(/img/shenghuo.png);
  background-repeat: no-repeat;
  background-size: 0.159722rem 0.159722rem;
  background-position: top 0.041667rem left 0.048611rem;
}

#button-13 .checkbox:checked ~ .layer {
  background: #f0f1f5;
  border: 0.013889rem solid rgba(255, 255, 255, 0.2);
  box-sizing: border-box;
  box-shadow: inset -0.027778rem -0.013889rem 0.055556rem #ffffff,
    inset 0.027778rem 0.013889rem 0.055556rem rgba(174, 174, 192, 0.48);
  border-radius: 0.138889rem;
}
#button-13 .checkbox:checked + .knobs:before {
  opacity: 0%;
}
#button-13 .checkbox:checked + .knobs:after {
  opacity: 100%;
}
/* 工作 */
.work {
  width: 8.611111rem;
  margin: 0 auto;
  padding-bottom: 0.694444rem;
}
.work h3 {
  font-size: 0.152778rem;
  line-height: 0.173611rem;
  font-weight: 600;
  letter-spacing: 0.2em;
  color: #16356a;
  text-shadow: 0.006944rem 0.006944rem 0.006944rem #ffffff;
  margin-top: 0.694444rem;
}
.work p {
  font-weight: 400;
  font-size: 0.125rem;
  line-height: 200%;

  text-align: justify;
  letter-spacing: 0.2em;
  color: #a0adcb;
  margin-top: 0.138889rem;
}
.work p span {
  color: #6b7b8a;
}
.work0 {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.work0 h3 {
  margin-bottom: 0.277778rem;
}
.work0 span {
  margin-right: 0.138889rem;
  font-size: 0.208333rem;
  font-weight: 300;
  /* letter-spacing: 0.2em; */
  color: #7239ff;
  text-shadow: 1px 1px 1px #ffffff;
}
.lastspan {
  margin-right: 0;
}
.work1-text p {
  padding: 0.416667rem;
  margin-bottom: 0.277778rem;
  border-radius: 0.277778rem;
  opacity: 80%;
  box-shadow: -0.018836rem -0.018836rem 0.056509rem #ffffff,
    0.028255rem 0.028255rem 0.056509rem rgba(174, 174, 192, 0.4);
  transition: all 0.3s ease-in-out;
}
.work1-text p:hover {
  opacity: 100%;
  text-shadow: 1px 1px 1px #ffffff;
  transform: scale(1.02);
  box-shadow: -0.030138rem -0.030138rem 0.090415rem #ffffff,
    0.045208rem 0.045208rem 0.090415rem rgba(174, 174, 192, 0.4);
}
.work1-text p:hover span {
  font-weight: 500;
}

.work2 h5 {
  font-size: 0.138889rem;
  line-height: 150%;
  color: #7239ff;
  margin-top: 0.277778rem;
}
.work2 div {
  display: flex;
}
.work2 div img {
  width: 1.277778rem;
  height: 1.902778rem;
  border-radius: 0.069444rem;
  margin-right: 0.555556rem;
  margin-top: 0.069444rem;
  box-shadow: -0.030138rem -0.030138rem 0.090415rem #ffffff,
    0.045208rem 0.045208rem 0.090415rem rgba(174, 174, 192, 0.4);
  transition: all 0.3s ease-in-out;
}
.work2 div img:hover {
  transform: translateY(4px);
  box-shadow: -0.018836rem -0.018836rem 0.056509rem #ffffff,
    0.028255rem 0.028255rem 0.056509rem rgba(174, 174, 192, 0.4);
}
/* 生活 */
.live {
  width: 10rem;
  display: none;
}
.live1 {
  width: 8.611111rem;
  margin: 0 auto;
}
.live h3 {
  font-size: 0.152778rem;
  line-height: 0.173611rem;
  font-weight: 600;
  letter-spacing: 0.2em;
  color: #16356a;
  text-shadow: 1px 1px 1px #ffffff;
  margin-top: 0.694444rem;
}
.about-like {
  width: 5.555556rem;
  margin-top: -0.277778rem;
  margin-left: 1.527778rem;
}
/* 视频 */
video {
  position: fixed;
  right: 0px;
  bottom: 0px;

  width: 10rem;
  /*加滤镜*/
  /*filter: blur(15px); //背景模糊设置 */
  /*-webkit-filter: grayscale(100%);*/
  /*filter:grayscale(100%); //背景灰度设置*/
  z-index: -99;
}
source {
  width: 10rem;
}
.neirong {
  background-color: #f0f1f5;
  margin-top: 100vh;
}
.top-title {
  display: none;
}
.hiddened {
  display: flex;
}
.showed {
  display: none;
}

/* 生活视频 */
.live2 {
  width: 10rem;
  height: 5.625rem;
  position: relative;
  margin: 0;
}
.live2 video {
  position: absolute;
  width: 100vw;
  z-index: 1;
  background-size: cover;
  transition: 1s filter ease-in-out;
  filter: blur(10px);
}
.stopfade {
  filter: none !important;
}

#polina {
  font-weight: 100;
  background: rgba(0, 0, 0, 0.3);
  color: white;
  padding: 0.222222rem;
  width: 33%;
  margin: 0.222222rem;

  font-size: 0.125rem;
  position: absolute;
  z-index: 2;
}
#polina > p {
  margin-top: 0.138889rem;
  line-height: 200%;
}
.live2 h1 {
  font-size: 0.333333rem;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: 0.3em;
}
#polina button {
  display: block;
  width: 80%;
  padding: 0.027778rem;
  border: none;
  margin: 0.180556rem auto 0;
  font-size: 0.138889rem;
  background: rgba(255, 255, 255, 0.23);
  color: #fff;
  border-radius: 0.027778rem;
  cursor: pointer;
  transition: background 0.3s;
}
#polina button:hover {
  background: rgba(0, 0, 0, 0.5);
}

.live2 a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.5);
  padding: 0.055556rem;
  transition: 0.6s background;
}
.live2 a:hover {
  background: rgba(0, 0, 0, 0.9);
}
@media screen and (max-width: 500px) {
  div {
    width: 70%;
  }
}
@media screen and (max-device-width: 800px) {
  html {
    background: #000 no-repeat center center fixed;
  }
  #bgvid {
    display: none;
  }
}

/* 诗 */
.slider-wrapper {
  position: relative;
  max-width: 8.611111rem;
  min-width: 3.333333rem;
  background: #f0f1f5;
  margin: 0.347222rem auto 1.388889rem;
  overflow: hidden;
}
.slider-wrapper .slider {
  position: relative;
  height: 4.513889rem;
  padding: 0.347222rem 0;
}
.slider-wrapper .slider::after {
  content: "";
  display: table;
  clear: both;
}
.slider-wrapper .slider .slide-wrapper {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.slider-wrapper .slide-navigation__squares,
.slider-wrapper .slide-navigation__txt {
  width: 10%;
  position: relative;
  float: left;
  overflow: hidden;
}
.slider-wrapper .slide-navigation__squares::after,
.slider-wrapper .slide-navigation__txt::after {
  content: "";
  display: table;
  clear: both;
}
.slider-wrapper .slide-navigation__txt {
  display: block;
  height: 100%;
}
.slider-wrapper .slide-navigation__txt::after {
  content: "";
  display: table;
  clear: both;
}
.slider-wrapper .slide-navigation__txt ul {
  margin: 0;
  list-style: none;
  padding: 0;
  position: absolute;
  display: table-cell;
  width: 2.083333rem;
  transform: rotate(90deg);
  transform-origin: 0;
  margin-left: calc(50% - 0.009722rem);
}
.slider-wrapper .slide-navigation__txt ul::after {
  content: "";
  display: table;
  clear: both;
}
.slider-wrapper .slide-navigation__txt li {
  text-transform: uppercase;
  letter-spacing: 0.013889rem;
  margin: 0 0.083333rem;
  position: relative;
  float: left;
  font-size: 0.083333rem;
  font-weight: 600;
  color: #a1a5b8;
}
.slider-wrapper .slide-navigation__txt li span {
  cursor: pointer;
  transition: all 0.5s ease;
  display: block;
}
.slider-wrapper .slide-navigation__txt li span.active {
  transform: scale(1.1, 1.1);
  color: #7239ff;
}
.slider-wrapper .slide-navigation__squares {
  display: block;
  height: 100%;
}
.slider-wrapper .slide-navigation__squares .squares-wrapper {
  position: absolute;
  margin-left: calc(50% - 0.277778rem);
  bottom: 0.347222rem;
  height: 0.375rem;
  overflow: hidden;
}
.slider-wrapper .slide-navigation__squares .squares-slider {
  position: relative;
  display: block;
  margin-top: -0.173611rem;
  transform: translateY(-0.173611rem);
}
.slider-wrapper .slide-navigation__squares .square {
  width: 0.041667rem;
  height: 0.041667rem;
  display: block;
  margin: 0.090278rem 0;
  background: #a1a5b8;
}
.slider-wrapper .slide-navigation__squares .square.red {
  background: #7239ff;
}
.slider-wrapper .slides-container {
  position: relative;
  width: 80%;
  float: left;
  height: 100%;
}
.slider-wrapper .slide {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  z-index: 1;
}
.slider-wrapper .slide img {
  width: 100%;
  display: block;
  object-fit: cover;
}
.slider-wrapper .slide .slide-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 0.347222rem 0.402778rem;
  overflow: hidden;
}
.slider-wrapper .slide .slide-content h1 {
  text-transform: uppercase;
  color: white;
  font-weight: 900;
  font-size: 0.694444rem;
  text-align: center;
  margin: 0;
  opacity: 0.6;
  position: relative;
}
.slider-wrapper .slide .slide-content h2 {
  color: #7239ff;
  font-size: 0.333333rem;
  max-width: 80%;
  margin: 0;
  margin-top: -0.555556rem;
  font-weight: 900;
  line-height: 1;
  position: relative;
}
.slider-wrapper .slide .slide-txt {
  position: relative;
  display: block;
  width: 100;
  margin-top: 0.208333rem;
}
.slider-wrapper .slide .slide-txt::after {
  content: "";
  display: table;
  clear: both;
}
.slider-wrapper .slide .slide-txt p {
  margin: 0;
  max-width: 55%;
  color: rgba(229, 237, 245, 0.6);
  font-size: 0.083333rem;
  line-height: 1.4;
  letter-spacing: 0.1em;
  float: left;
}
.right-p {
  padding-left: 0.555556rem;
}
.slider-wrapper .slide .slide-txt button {
  display: block;
  float: right;
  width: 1.25rem;
  text-align: center;
  background: transparent;
  background-color: transparent;
  border: 0.019444rem solid #7239ff;
  text-transform: uppercase;
  padding: 0.055556rem 0.034722rem;
  font-size: 0.104167rem;
  color: #7239ff;
  font-weight: 600;
  letter-spacing: 0.013889rem;
  outline: none;
  overflow: hidden;
  box-shadow: none;
}
